@charset "utf-8";

/*
Theme Name: saka-d.com Template child
Theme URI: 
Author: saka-d.com テンプレート 子テーマ
Author URI: 
Description: saka-d.com テンプレート 子テーマ
Version: 0.1
Template: saka-d.com
*/



/* 共通
------------------------------------------------------------------------*/


/* 共通 WordPress default
------------------------------------------------------------------------*/


/* 親テーマ修正
------------------------------------------------------------------------*/


/* ヘッダー
------------------------------------------------------------------------*/

/* グローバルナビ
------------------------------------------------------------------------*/


/* キービジュアル
------------------------------------------------------------------------*/


/* slick
------------------------------------------------------------------------*/


/* 症例紹介ボタン
------------------------------------------------------------------------*/
#case_study_button_wrap a .head {
    font-size: 96%;
    line-height: 1.2;
}

#case_study_button_wrap a span.lead {
    font-size: 88%;
    line-height: 1.4;
}






/* ホーム
------------------------------------------------------------------------*/
body.page-home-en #contents_wrap {
    padding-top: 0;
    padding-bottom: 0;
}

body.page-home-en #main_wrap section {
    padding: 120px 0;
}

body.page-home-en #main_wrap h2{
    font-family: "Noto Serif JP", serif;
    font-size: 224%;
    font-weight: 600;
}

body.page-home-en #main_wrap h3{
    font-family: "Noto Serif JP", serif;
    font-size: 176%;
}

body.page-home-en #main_wrap section header.wp-block-group h2{
    padding-bottom: 32px;
}

body.page-home-en #main_wrap section header.wp-block-group p{
	color: #b3a562;
    font-size: 92%;
    letter-spacing: 1px;
    text-align: center;
}

body.page-home-en #main_wrap section .wp-block-button a{
	background: #b3a563;
	min-width: 272px;
    font-size: 92%;
}

body.page-home-en #main_wrap section .wp-block-button a:hover{
	opacity: 0.8;
}



/* お知らせ */
body.page-home-en #main_wrap section#news_container{
	background: #f4f4f4 url('/wp-content/themes/saka-d.com-child/images/gray_background.jpg') repeat;
}

body.page-home-en #main_wrap section#news_container > *{
	max-width: 800px;
	margin: 0 auto;
}

/* 当院の特徴 */
body.page-home-en #main_wrap section#about_container{
    padding: 160px 0;
	background: #fff url('/wp-content/themes/saka-d.com-child/images/spinal_column_1.png') no-repeat 68% center;
    background-size: auto 100%;
}

body.page-home-en #main_wrap section#about_container header.wp-block-group h2{
	text-align: left;
}

body.page-home-en #main_wrap section#about_container header.wp-block-group p{
	text-align: left;
}

body.page-home-en #main_wrap section#about_container h3{
	margin-top: 40px;
}

body.page-home-en #main_wrap section#about_container .wp-block-image :where(figcaption) {
    text-align: right;
    font-size: 84%;
}

/* 当院の施術 */
body.page-home-en #main_wrap section#our_services_container{
	background: #f4f4f4 url('/wp-content/themes/saka-d.com-child/images/gray_background.jpg') repeat;
	background-size: cover;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-columns .wp-block-column{
    background: #fff;
}

body.page-home-en #main_wrap section#our_services_container header.wp-block-group {
    margin-bottom: 40px;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-columns .wp-block-column a{
	color: #333;
	text-decoration: none;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-columns .wp-block-column a:hover{
	opacity: 0.8;
}

body.page-home-en #main_wrap section#our_services_container img {
    width: auto;
    height: auto;
    width: 100%;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-columns h3{
    padding: 24px;
    padding-bottom: 0;
    font-size: 144%;
    margin-bottom: 12px;
    font-weight: 500;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-columns p{
    padding: 24px;
    padding-top: 0;
	margin-bottom: 0;
}

body.page-home-en #main_wrap section#our_services_container .wp-block-buttons.is-content-justification-center{
    gap: 16px;
    max-width: 600px;
    margin: 0 auto;
}

/* カイロプラクティックとは */
body.page-home-en #main_wrap section#what_is_chiropractic_container{
    padding: 160px 0;
	background: #fff url('/wp-content/themes/saka-d.com-child/images/spinal_column_2.png') no-repeat 22% center;
    background-size: auto 100%;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container > *{
    max-width: 100%;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container > * > *{
    max-width: 1200px;
	margin: 0 auto;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap{
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 16px;
    border: 1px solid #b3a562;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap > div{
    display: flex;
    justify-content: center;
    gap: 16px;
    align-items: baseline;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap h3 {
    font-size: 128%;
	font-family: "Noto Sans JP", serif;
    font-weight: 500;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap > div > * {
    margin-bottom: 0 !important;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap #open_dialog{
    color: #756b3b;
    text-decoration: underline;
    font-size: 92%;
	cursor: pointer;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap #open_dialog:hover{
    text-decoration: none;
}



body.page-home-en #main_wrap section#what_is_chiropractic_container > * > .wp-block-gallery{
    max-width: 100%;
    margin-bottom: 80px;
}

body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery {
    display: flex; /* 子要素を横並びにする */
    flex-wrap: nowrap; /* 改行を防ぐ */
    overflow: visible;
    position: relative; /* 相対位置指定 */
}

body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery .wp-block-image {
    flex: none; /* 横並びを維持 */
    margin-right: 10px; /* 各画像間の余白 */
    min-width: 282px;
	min-width: 0;
    aspect-ratio: 371 / 247;
}

/*
@keyframes scrollGallery {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery {
    animation: scrollGallery linear infinite;
	will-change: transform;
    animation-duration: 60s;
}
*/

@media (min-width: 600px) {
    .wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
        width: calc(20% - var(--wp--style--unstable-gallery-gap, 16px)* .66667);
    }
}

.notable_figures_gallery ul.slick-dots {
    bottom: -76px;
}

.notable_figures_gallery .slick-dots {
    bottom: 24px;
    z-index: 9999;
}

.notable_figures_gallery .slick-dots li button:before {
    color: #ccc;
    font-size: 8px;
    opacity: 0.8;
}

.notable_figures_gallery .slick-dots li.slick-active button:before {
    color: #b3a563;
}

@media screen and (min-width: 521px) and (max-width: 960px){

	body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery .wp-block-image {
	    min-width: 0;
	}
}

@media screen and (max-width: 520px) {

	body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery .wp-block-image {
	    min-width: 0;
	}

	.notable_figures_gallery .slick-dots li {
	    margin: 0 4px;
	}
}



/* お客様の声 */
body.page-home-en #main_wrap section#google_review_container{
	background: #f4f4f4 url('/wp-content/themes/saka-d.com-child/images/gray_background.jpg') repeat;
	background-size: cover;
}

/* 法人向けサービスも承っております。 */
body.page-home-en #main_wrap section#corporate_container{
    padding: 120px 0;
	background: #f4f4f4 url('/wp-content/themes/saka-d.com-child/images/corporate_back.jpg') no-repeat;
	background-size: cover;
}

body.page-home-en #main_wrap section#corporate_container > *{
    background: #fff;
    padding: 104px;
}

body.page-home-en #main_wrap section#corporate_container .wp-block-gallery img{
    display: flex;
    margin: 0 auto;
    max-width: 196px !important;
    height: auto !important;
}

/* 施術者紹介 */
body.page-home-en #main_wrap section#chiropractor_container .wp-block-column {
    display: flex;
    justify-content: center;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px;
    width: 423px;
/*
    margin-top: -80px;
    margin-left: auto;
*/
    background: rgb(0 0 0 / 90%);
    color: #fff;
    position: relative;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap > *{
    width: 100%;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap h3,
body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap p{
    color: #fff;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap h3{
    font-size: 156%;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap .wp-block-button a {
    background: #b3a563;
    min-width: 120px;
    font-size: 80%;
    padding: 8px;
    border-radius: 0;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap header.wp-block-group > *{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap ul{
	margin-bottom: 0 !important;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap ul > li{
    padding-left: 16px;
    position: relative;
    color: #fff;
}

body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap ul > li::before {
    font-family: "fontello";
    content: '\e828';
    font-size: 72%;
    width: auto;
    position: absolute;
    top: 0.45em;
    left: 0;
}



/* インスタ */
body.page-home-en #main_wrap section#instagram_container{
	background: #f4f4f4 url('/wp-content/themes/saka-d.com-child/images/gray_background.jpg') repeat;
	background-size: cover;
}

body.page-home-en #main_wrap section#instagram_container .sb_instagram_header {
    text-align: center;
}

body.page-home-en #main_wrap section#instagram_container .sb_instagram_header a{
    display: inline-block;
}

body.page-home-en #main_wrap section#instagram_container p.sbi_bio{
	display: none;
}

body.page-home-en #symptoms_container {
    border-top: none;
}

/* 対応できる症状
------------------------------------------------------------------------*/


/* 予約＆マップ
------------------------------------------------------------------------*/


/* フッター
------------------------------------------------------------------------*/



/* ページメインイメージ
------------------------------------------------------------------------*/




/* 子ページナビ
------------------------------------------------------------------------*/


/* google review
------------------------------------------------------------------------*/

/* 出展一覧
------------------------------------------------------------------------*/



/* テンプレート　サイドバー無し
------------------------------------------------------------------------*/


/* テンプレート　サイド&コンテンツ下部非表示
------------------------------------------------------------------------*/


/* テンプレート　ベース１カラム - トップメニュー
------------------------------------------------------------------------*/


/* テンプレート　ベース１カラム - 子ページインデックス - メニュートップ
------------------------------------------------------------------------*/


/* 当院の特徴
------------------------------------------------------------------------*/
body.page-features-en #contents_wrap {
    max-width: 100%;
}

body.page-features-en #contents_wrap #content > *{
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

body.page-features-en #main_wrap .wp-block-columns > *{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body.page-features-en #main_wrap h2.wp-block-heading.has-text-align-center{
	border-bottom: none;
    margin: 24px 0 40px;
}

body.page-features-en #main_wrap h2.wp-block-heading.has-text-align-center:after {
    bottom: -16px;
    left: calc(50% - 20px);
}

body.page-features-en #contents_wrap #content > section#self_healing_ability{
    margin: 120px auto 104px;
    max-width: 100%;
	background: #f4f4f4 url(/wp-content/themes/saka-d.com-child/images/gray_background.jpg) repeat;
    padding: 80px 0;
}

body.page-features-en #contents_wrap #content > section#self_healing_ability > *{
    margin: 0 auto;
    max-width: 860px;
}

body.page-features-en #contents_wrap #content > section#self_healing_ability h2{
    margin: 24px 0 40px;
}

/* カイロプラクター紹介
------------------------------------------------------------------------*/
body.page-introduction-en #contents_wrap {
    max-width: 100%;
}

body.page-introduction-en #contents_wrap #content > *{
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

body.page-introduction-en #main_wrap .wp-block-columns{
    max-width: 100%;
	background: #f4f4f4 url(/wp-content/themes/saka-d.com-child/images/gray_background.jpg) repeat;
    padding: 64px;
	gap: 64px;
}

body.page-introduction-en #main_wrap .wp-block-columns > .wp-block-column > *:last-child{
	margin-bottom: 0 !important;
}

body.page-introduction-en #main_wrap h2{
    border-bottom: none;
    font-size: 200%;
}

body.page-introduction-en #main_wrap h2:after{
    display: none;
}

body.page-introduction-en #main_wrap .wp-block-columns figure.wp-block-image{
	margin-bottom: 16px;
}

body.page-introduction-en #main_wrap .wp-block-columns ul > li{
    padding-left: 16px;
    position: relative;
}

body.page-introduction-en #main_wrap .wp-block-columns ul > li::before {
    font-family: "fontello";
    content: '\e828';
    font-size: 72%;
    width: auto;
    position: absolute;
    top: 0.45em;
    left: 0;
}

body.page-introduction-en #main_wrap .wp-block-columns header h3{
    font-size: 172%;
    letter-spacing: 1px;
}

body.page-introduction-en #main_wrap .wp-block-columns header p{
    margin-bottom: 0.4em;
    font-size: 112%;
}


/* 当院概要・理念
------------------------------------------------------------------------*/
body.page-clinic-overview-philosophy-en #contents_wrap {
    max-width: 100%;
}

body.page-clinic-overview-philosophy-en #contents_wrap #content > *{
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

body.page-clinic-overview-philosophy-en #main_wrap h2{
    border-bottom: none;
    text-align: center;
    font-size: 200%;
}

body.page-clinic-overview-philosophy-en #main_wrap h2:after{
    display: none;
}

body.page-clinic-overview-philosophy-en #contents_wrap #content > section#rinen_container{
    margin: 120px auto 104px;
    max-width: 100%;
	background: #f4f4f4 url(/wp-content/themes/saka-d.com-child/images/gray_background.jpg) repeat;
    padding: 80px 0;
}

body.page-clinic-overview-philosophy-en #contents_wrap #content > section#rinen_container > *{
    margin: 0 auto;
    max-width: 860px;
}

body.page-clinic-overview-philosophy-en #main_wrap section#rinen_container h3{
    margin: 40px 0 32px;
    line-height: 1.6;
}


/* 施術メニュー・料金
------------------------------------------------------------------------*/
body.page-treatment-menu-fees-en #contents_wrap table thead th {
    background: #b3a563;
}

body.page-treatment-menu-fees-en #contents_wrap .wp-block-columns{
	gap: 56px;
}

body.page-treatment-menu-fees-en #main_wrap section.wp-block-group .wp-block-columns > * {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/* 施設・設備紹介
------------------------------------------------------------------------*/
body.page-facility-en #contents_wrap{

}

body.page-facility-en #main_wrap h2{
    border-bottom: none;
    text-align: center;
    font-size: 200%;
}

body.page-facility-en #main_wrap h2:after{
    display: none;
}

/* 症例紹介
------------------------------------------------------------------------*/
body.page-case-study-en #contents_wrap{

}

body.page-case-study-en #main_wrap h1 {
    padding: 40px 0 0;
}

body.page-case-study-en #main_wrap .wp-block-group ul > li{
    padding-left: 16px;
    position: relative;
}

body.page-case-study-en #main_wrap .wp-block-group ul > li::before {
    font-family: "fontello";
    content: '\e828';
    font-size: 72%;
    width: auto;
    position: absolute;
    top: 0.45em;
    left: 0;
}

body.page-case-study-en #main_wrap #content > .wp-block-group{ /* 症状リンク */
	margin-bottom: 40px;
}

body.page-case-study-en #main_wrap #content > .wp-block-group a{

}

body.page-case-study-en #contents_wrap #content > section{
    max-width: 100%;
	background: #f4f4f4 url(/wp-content/themes/saka-d.com-child/images/gray_background.jpg) repeat;
    padding: 64px;
	gap: 64px;
}

body.page-case-study-en #contents_wrap #content > section.wp-block-group{
	margin-top: 80px;
}

body.page-case-study-en #contents_wrap #content > section.wp-block-group:first-of-type{
	margin-top: 0;
}

body.page-case-study-en #contents_wrap #content > section.wp-block-group > * > *:last-child{
	margin-bottom: 0;
}

body.page-case-study-en #main_wrap .wp-block-group header h2{
    margin-bottom: 32px;
}

body.page-case-study-en #main_wrap .wp-block-group header p{
    display: inline-block;
    margin-bottom: 0;
    padding: 0 16px;
    border: none;
    background: #b3a563;
    color: #fff;
}

body.page-case-study-en #contents_wrap #content > section > div > .wp-block-group:not(header){
    display: inline-block;
    background: #ffffff;
    border: 1px solid #b3a563;
    width: 48%;
    padding: 24px;
	margin-bottom: 24px;
}

body.page-case-study-en #contents_wrap #content > section > div > .wp-block-group:not(header) > * > *:last-child{
	margin-bottom: 0;
}

body.page-case-study-en #contents_wrap #content > section > div > .wp-block-group:not(header) > * > p{
	margin-bottom: 4px;
}

/* カイロプラクティックとは
------------------------------------------------------------------------*/
body.page-what-is-chiropractic-en #contents_wrap #open_dialog{
	margin-top: 8px;
	text-decoration: underline;
}

body.page-what-is-chiropractic-en #contents_wrap #open_dialog:hover{
	text-decoration: none;
}

/* 法人の方へ
------------------------------------------------------------------------*/
body.page-corporate-on-site-service-en #contents_wrap figure.wp-block-table.left_header table tr td:first-of-type{
    background: #b3a563;
	color: #fff;
    font-weight: 500;
}

body.page-corporate-on-site-service-en #contents_wrap .wp-block-image.logo img{
	max-width: 300px;
}

/* アクセス
------------------------------------------------------------------------*/
body.page-access-en #main_wrap ul:not(#breadcrumbs ul) > li{
    padding-left: 16px;
    position: relative;
}

body.page-access-en #main_wrap ul:not(#breadcrumbs ul) > li::before {
    font-family: "fontello";
    content: '\e828';
    font-size: 72%;
    width: auto;
    position: absolute;
    top: 0.45em;
    left: 0;
}


/* ご予約
------------------------------------------------------------------------*/
body.page-reserve-en #content .wp-block-columns{
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #ccc;
}

body.page-reserve-en #content .wp-block-columns p img{
    vertical-align: middle;
}

/* 投稿
------------------------------------------------------------------------*/


/* アーカイブ
------------------------------------------------------------------------*/


/* プライバシーポリシー
------------------------------------------------------------------------*/
.page-privacy-policy-en #main_wrap h2 {
    font-size: 144%;
}

/* サイトマップ
------------------------------------------------------------------------*/
.page-sitemap-en #main_wrap ul.page-list li:before, .sitemap ul.page-list li:before {
    top: 0.45em;
}

/* 症状はこちらリンク
------------------------------------------------------------------------*/




/* レスポンシブ（テーマ適用候補）
------------------------------------------------------------------------*/
@media screen and (max-width: 1023px) {



}



/* レスポンシブ
------------------------------------------------------------------------*/
@media screen and (min-width: 1200px) and (max-width: 1386px){


}

@media screen and (min-width: 961px) and (max-width: 1386px){


}

@media screen and (min-width: 1024px) and (max-width: 1296px){

	/* フッター */
    body.page-home-en #main_wrap section#corporate_container > * {
        padding: 56px !important;
        width: 92%;
    }

	/* 当院概要・理念 */
	body.page-clinic-overview-philosophy-en #contents_wrap #content > table{
    	width: 92%;
    	margin: 0 auto !important;
	}

	body.page-clinic-overview-philosophy-en #contents_wrap #content > section#rinen_container{
		margin: 120px auto 104px !important;
	    padding: 80px 4%;
    	width: 100%;
	}


}

@media screen and (max-width: 1199px) {





}

@media screen and (min-width: 961px) and (max-width: 1199px){





}

@media screen and (min-width: 961px) and (max-width: 1023px){




	body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap h3{
        font-size: 112% !important;
	}

    body.page-home-en #main_wrap section#corporate_container > * {
        padding: 56px !important;
        width: 92%;
    }


}

@media screen and (min-width: 882px) and (max-width: 1023px) {

}

@media screen and (min-width: 701px) and (max-width: 1023px){





}


@media screen and (min-width: 782px) and (max-width: 960px) {

    body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap {
        padding: 40px 24px;
        width: 100%;
        max-width: 423px;
        margin-top: 0;
    }
}

@media screen and (min-width: 521px) and (max-width: 781px){

	body.page-home-en #main_wrap section#about_container .wp-block-columns{
		gap: 80px;
	}
}

@media screen and (min-width: 521px) and (max-width: 960px){



		/* ホーム */
	    bodybody.page-home-en #main_wrap section {
	        padding: 80px 0;
	    }

		body.page-home-en #main_wrap h3 {
		    font-size: 116%;
		}

		body.page-home-en #main_wrap section header.wp-block-group p {
		    font-size: 64%;
		}

		body.page-home-en #main_wrap section#about_container {
		    padding: 80px 0;
		    background-position: 112% center;
		}

		body.page-home-en #main_wrap section#about_container header.wp-block-group h2 {
		    text-align: center;
		}

		body.page-home-en #main_wrap section#about_container header.wp-block-group p {
		    text-align: center;
		}

		body.page-home-en #main_wrap section#about_container .wp-block-buttons>.wp-block-button {
		    margin: 0 auto;
		}

		body.page-home-en #main_wrap section#about_container .wp-block-image :where(figcaption) {
		    text-align: center;
		    font-size: 84%;
		}

		body.page-home-en #main_wrap section#about_container .wp-block-image{
		    text-align: center;
		}

		body.page-home-en #main_wrap section#our_services_container .wp-block-columns h3{
		    margin-bottom: 8px;
		}

		body.page-home-en #main_wrap section#our_services_container .wp-block-columns p:last-child{
			margin-bottom: 0;
		}

		body.page-home-en #main_wrap section#what_is_chiropractic_container {
		    padding: 80px 0;
		    background-position: -36% center;
		}

		body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap > div {
		    display: block;
		}

		body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap h3 {
		    font-size: 104% !important;
		}

		body.page-home-en #main_wrap section#what_is_chiropractic_container .wp-block-gallery .wp-block-image {
		    width: 33%;
		}

		body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap #open_dialog {
		    font-size: 80%;
		}

		body.page-home-en #main_wrap section#google_review_container .slick-dots {
		    bottom: -32px;
		    z-index: 9999;
		}

		body.page-home-en #main_wrap section#google_review_container .slick-dots li button:before {
		    color: #fff;
		    font-size: 8px;
		    opacity: 0.8;
		}

		body.page-home-en #main_wrap section#google_review_container .slick-dots li.slick-active button:before {
		    color: #b3a563;
		}

		body.page-home-en #main_wrap section#corporate_container{
		    padding: 40px 4%;
		}

		body.page-home-en #main_wrap section#corporate_container > * {
		    padding: 56px !important;
		    width: 92%;
		}

		body.page-home-en #main_wrap section#corporate_container p br{
			display: none;
		}

		body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap {
		    padding: 40px 24px;
	        width: 100%;
        	max-width: 423px;
		}

		body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap h3 {
		    font-size: 136%;
		}

		body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap .wp-block-button a {
		    padding: 4px;
		}

		body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap ul > li {
		    font-size: 88%;
		}



		/* 当院の特徴 */
		body.page-features-en #contents_wrap #content > section#self_healing_ability{
			margin: 120px auto 104px !important;
		    padding: 80px 4%;
		}

		body.page-features-en #contents_wrap #content > section#self_healing_ability h2 {
		    text-align: left;
		}

		body.page-features-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-2.wp-block-columns-is-layout-flex,
		body.page-features-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-4.wp-block-columns-is-layout-flex{
			flex-direction: column-reverse;
		}

		body.page-features-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-3.wp-block-columns-is-layout-flex img{
			width: 100%;
		}

		/* カイロプラクター紹介 */
		body.page-introduction-en #main_wrap .wp-block-columns {
		    width: 92%;
	    	padding: 32px !important;
		}

		body.page-clinic-overview-philosophy-en #contents_wrap #content > table{
	    	width: 92%;
        	margin: 0 auto !important;
		}

		/* 当院概要・理念 */
		body.page-clinic-overview-philosophy-en #contents_wrap #content > section#rinen_container{
			margin: 120px auto 104px !important;
		    padding: 80px 4%;
        	width: 100%;
		}

		/* 施術メニュー・料金 */
		body.page-treatment-menu-fees-en #contents_wrap .wp-block-columns {
		    gap: 24px;
		}

		/* 施設・設備紹介 */
		body.page-facility-en #main_wrap p{
		    text-align: left;
		}

		body.page-facility-en #main_wrap p br{
		    display: none;
		}

		/* 症例紹介 */
		body.page-case-study-en #contents_wrap #content > section > div > .wp-block-group:not(header) {
		    width: 100%;
		}

		body.page-case-study-en #contents_wrap #main_wrap .size-full.alignright {
		    float: none;
		    margin: 0 0 1.618em 0 !important;
		    max-width: 100%;
		}

		body.page-case-study-en #contents_wrap #content > section.wp-block-group {
		    max-width: 92%;
		    margin: 40px auto;
		    padding: 40px !important;
		}



		#case_study_button_wrap a .head {
		    font-size: 72%;
		}

		#case_study_button_wrap a span.lead {
		    font-size: 56%;
		}


}

@media screen and (min-width: 521px) and (max-width: 881px){


}

@media screen and (min-width: 521px) and (max-width: 782px){

		body.page-treatment-menu-fees-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-3.wp-block-columns-is-layout-flex,
		body.page-treatment-menu-fees-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-5.wp-block-columns-is-layout-flex {
		    flex-direction: column-reverse;
		}

		body.page-facility-en #main_wrap .n2-section-smartslider {
	        width: 92%;
	    }
}

@media screen and (min-width: 521px) and (max-width: 700px){

}

@media screen and (max-width: 520px) {



	/* ホーム */
    bodybody.page-home-en #main_wrap section {
        padding: 40px 0;
    }

	body.page-home-en #main_wrap h3 {
	    font-size: 116%;
	}

	body.page-home-en #main_wrap section header.wp-block-group p {
	    font-size: 64%;
	}

	body.page-home-en #main_wrap section#about_container {
	    padding: 80px 0;
	    background-position: 160% center;
	}

	body.page-home-en #main_wrap section#about_container .wp-block-columns{
		gap: 64px;
	}

	body.page-home-en #main_wrap section#about_container header.wp-block-group h2 {
	    text-align: center;
	}

	body.page-home-en #main_wrap section#about_container header.wp-block-group p {
	    text-align: center;
	}

	body.page-home-en #main_wrap section#about_container .wp-block-buttons>.wp-block-button {
	    margin: 0 auto;
	}

	body.page-home-en #main_wrap section#about_container .wp-block-image :where(figcaption) {
	    text-align: center;
	    font-size: 84%;
	}

	body.page-home-en #main_wrap section#our_services_container .wp-block-columns h3{
	    margin-bottom: 8px;
	}

	body.page-home-en #main_wrap section#our_services_container .wp-block-columns p:last-child{
		margin-bottom: 0;
	}

	body.page-home-en #main_wrap section#what_is_chiropractic_container {
	    padding: 80px 0;
	    background-position: -36% center;
	}

	body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap > div {
	    display: block;
	}

	body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap h3 {
	    font-size: 104% !important;
	}

	body.page-home-en #main_wrap section#what_is_chiropractic_container header.wp-block-group.h_wrap #open_dialog {
	    font-size: 80%;
	}

	body.page-home-en #main_wrap section#google_review_container .slick-dots {
	    bottom: -32px;
	    z-index: 9999;
	}

	body.page-home-en #main_wrap section#google_review_container .slick-dots li button:before {
	    color: #fff;
	    font-size: 8px;
	    opacity: 0.8;
	}

	body.page-home-en #main_wrap section#google_review_container .slick-dots li.slick-active button:before {
	    color: #b3a563;
	}

	body.page-home-en #main_wrap section#corporate_container{
	    padding: 40px 4%;
	}

	body.page-home-en #main_wrap section#corporate_container > * {
	    padding: 40px 24px !important;
	    width: 92%;
	}

	body.page-home-en #main_wrap section#corporate_container p br{
		display: none;
	}

	body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap {
	    padding: 40px 24px;
	    width: 100%;
	    margin-top: 0;
        max-width: 423px;
	}

	body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap h3 {
	    font-size: 136%;
	}

	body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap .wp-block-button a {
	    padding: 4px;
	}

	body.page-home-en #main_wrap section#chiropractor_container .wp-block-column .wrap ul > li {
	    font-size: 88%;
	}



	/* 当院の特徴 */
	body.page-features-en #contents_wrap #content > section#self_healing_ability{
		margin: 120px auto 104px !important;
	    padding: 80px 4%;
	}

	body.page-features-en #contents_wrap #content > section#self_healing_ability h2 {
	    text-align: left;
	}

	body.page-features-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-2.wp-block-columns-is-layout-flex,
	body.page-features-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-4.wp-block-columns-is-layout-flex{
		flex-direction: column-reverse;
	}

	/* カイロプラクター紹介 */
	body.page-introduction-en #main_wrap .wp-block-columns {
	    width: 92%;
    	padding: 32px !important;
	}

	body.page-clinic-overview-philosophy-en #contents_wrap #content > table{
    	width: 92%;
	}

	/* 当院概要・理念 */
	body.page-clinic-overview-philosophy-en #contents_wrap #content > section#rinen_container{
		margin: 120px auto 104px !important;
	    padding: 80px 4%;
	}

	/* 施術メニュー・料金 */
	body.page-treatment-menu-fees-en #contents_wrap .wp-block-columns {
	    gap: 24px;
	}

	body.page-treatment-menu-fees-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-3.wp-block-columns-is-layout-flex,
	body.page-treatment-menu-fees-en #main_wrap .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-5.wp-block-columns-is-layout-flex {
	    flex-direction: column-reverse;
	}

	/* 施設・設備紹介 */
	body.page-facility-en #main_wrap p{
	    text-align: left;
	}

	body.page-facility-en #main_wrap p br{
	    display: none;
	}

	body.page-facility-en #main_wrap .n2-section-smartslider {
	    width: 92%;
	}

	/* 症例紹介 */
	body.page-case-study-en #contents_wrap #content > section > div > .wp-block-group:not(header) {
	    width: 100%;
	}

	body.page-case-study-en #contents_wrap #main_wrap .size-full.alignright {
	    float: none;
	    margin: 0 0 1.618em 0 !important;
	    max-width: 100%;
	}

	body.page-case-study-en #contents_wrap #content > section.wp-block-group {
	    max-width: 92%;
	    margin: 40px auto;
	    padding: 24px !important;
	}



	#case_study_button_wrap a .head {
	    font-size: 72%;
	}

	#case_study_button_wrap a span.lead {
	    font-size: 56%;
	}

}